#contentMain .holiday-types {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  margin: 15px -1%; }
  #contentMain .holiday-types .holiday-type {
    display: block;
    height: 100px;
    width: 47%;
    margin: 15px 1%;
    border: 1px solid #c0c0c0;
    background: #fff;
    text-align: center; }
    @media all and (min-width: 480px) {
      #contentMain .holiday-types .holiday-type {
        width: 30%; }
        #contentMain .holiday-types .holiday-type h3 {
          font-size: 2vw !important; } }
    @media all and (min-width: 640px) {
      #contentMain .holiday-types .holiday-type {
        width: 23%; } }
    @media all and (min-width: 768px) {
      #contentMain .holiday-types .holiday-type h3 {
        font-size: 1.4vw !important; } }
    @media all and (min-width: 992px) {
      #contentMain .holiday-types .holiday-type h3 {
        font-size: 15px !important; } }
    @media all and (min-width: 1200px) {
      #contentMain .holiday-types .holiday-type h3 {
        font-size: 16px !important; } }
  #contentMain .holiday-types .holiday-type .icon {
    height: 50px;
    width: auto;
    margin: 12px; }
  #contentMain .holiday-types .holiday-type:hover {
    background: #efefef; }
  #contentMain .holiday-types .holiday-type h3 {
    line-height: 80px;
    white-space: nowrap;
    font-size: 4vw; }
  #contentMain .holiday-types .holiday-type .icon + h3 {
    line-height: 10px; }

#holiday-dialysis-clinics .current-type {
  position: absolute;
  top: 82px;
  right: 22px;
  filter: invert(1); }
  @media all and (max-width: 767px) {
    #holiday-dialysis-clinics .current-type {
      top: 106px; } }

#holiday-dialysis-clinics .filter {
  background-color: #fff;
  border: solid 1px #e4e4e4;
  margin-bottom: 36px; }
  #holiday-dialysis-clinics .filter .fake-select {
    width: 33%; }
  #holiday-dialysis-clinics .filter .label {
    font-family: "Arial Narrow", "arialnarrow", Arial, sans-serif;
    font-size: 17px;
    color: #4389bc;
    font-weight: 700;
    padding: 24px 12px 18px 12px;
    display: block;
    cursor: pointer;
    position: relative; }
  #holiday-dialysis-clinics .filter .label.open:after {
    content: "\e611"; }
  #holiday-dialysis-clinics .filter .label:after {
    font-family: "nephrocare";
    content: "\e613";
    padding: 0px 0px 0px 5px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px;
    position: absolute;
    right: 12px;
    top: 18px; }
  #holiday-dialysis-clinics .filter form {
    border-top: 1px solid #e4e4e4; }
  #holiday-dialysis-clinics .filter form .filter-section {
    border-bottom: 1px solid #e4e4e4;
    padding: 1em; }
  #holiday-dialysis-clinics .filter form .filter-modalities {
    padding-right: 0;
    padding-left: 0;
    border: none; }
  #holiday-dialysis-clinics .filter form .filter-modalities h4 {
    padding-left: 1em;
    padding-right: 1em; }
  #holiday-dialysis-clinics .filter .modalities {
    overflow: hidden;
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #e4e4e4; }
  #holiday-dialysis-clinics .filter .modalities li {
    padding: 10px;
    width: 50%;
    list-style-type: none;
    border-bottom: 1px solid #e4e4e4; }
  #holiday-dialysis-clinics .filter .modalities li:nth-child(2n+1) {
    border-right: 1px solid #e4e4e4; }
  #holiday-dialysis-clinics .filter .filter-region > div {
    display: inline-block;
    margin-right: 30px; }
    @media all and (max-width: 640px) {
      #holiday-dialysis-clinics .filter .filter-region > div {
        width: 100%;
        margin-right: 0; } }
  #holiday-dialysis-clinics .filter .button-set {
    padding-bottom: 1em; }
    #holiday-dialysis-clinics .filter .button-set .btn {
      margin-right: 10px !important;
      margin-left: 10px !important; }
  @media all and (max-width: 640px) {
    #holiday-dialysis-clinics .filter input[type="text"],
    #holiday-dialysis-clinics .filter .fake-select {
      width: 100%;
      margin-right: 0; } }

#holiday-dialysis-clinics .modalities li label {
  padding: 0 5px;
  font-weight: normal;
  vertical-align: top; }

#holiday-dialysis-clinics .bigmap {
  margin-top: 36px; }

#holiday-dialysis-clinics .result {
  list-style-type: none; }

#holiday-dialysis-clinics .title {
  display: block; }

#holiday-dialysis-clinics em {
  background-color: #333;
  margin: 0 3px;
  padding: 3px 5px;
  font-size: .7em;
  border-radius: 5px;
  color: #fff; }

#holiday-dialysis-clinics em.region {
  background-color: rgba(122, 0, 1, 0.79); }

#holiday-dialysis-clinics em.modality {
  background-color: #026530; }

#holiday-dialysis-clinics em.cost {
  background-color: #2a4684; }

#holiday-dialysis-clinics .no-result {
  margin: 36px 0; }

/**
Detailpage
 */
#contentMain .holiday-dialysis-detail .block {
  margin: 0 0 3em 0; }
  #contentMain .holiday-dialysis-detail .block > p:last-child {
    padding: 0; }

.swiper-slide .swiper-caption {
  padding: 0; }
  .swiper-slide .swiper-caption span {
    display: block;
    padding: 0;
    margin: .5em 0 0; }

.single-image {
  margin-bottom: 1em; }

.amenities-list,
#contentMain .amenities-list {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.amenities-list li {
  overflow: hidden;
  display: inline-block;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  border: 1px solid #c4c4c4;
  text-align: center;
  line-height: 64px;
  margin-right: 15px;
  list-style-type: none;
  position: relative; }

.amenities-list li .icon {
  position: absolute;
  height: 40px;
  width: 40px;
  top: 12px;
  left: 12px; }

.languages-list,
#contentMain .languages-list {
  margin: 0;
  padding: 0;
  list-style-type: none; }
  .languages-list li,
  #contentMain .languages-list li {
    display: inline-block;
    list-style-type: none;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 6px 10px;
    border-radius: 5px;
    position: relative;
    margin-right: 20px;
    margin-bottom: 10px;
    font-weight: bold; }

.languages-list li:after {
  content: ' ';
  display: block;
  position: absolute;
  width: 16px;
  height: 10px;
  background: transparent;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 70.38 39.14"><path d="M70.38 0L13.52 37.67A8.7 8.7 0 010 30.43V0z"/></svg>');
  background-repeat: no-repeat;
  bottom: -10px;
  left: 7px;
  /*
    border: 5px solid #f4f;
    border-color: #000 transparent transparent #000;
    transform: rotate(135deg);*/ }

.location-box,
.persons-box {
  border: solid 1px #e7e7e7;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 2px 0px #c0c2c4;
  -moz-box-shadow: 0px 2px 2px 0px #c0c2c4;
  box-shadow: 0px 2px 2px 0px #c0c2c4;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
  behavior: url(/typo3conf/ext/t3b_template_nephrocare/Resources/Public/js/PIE.htc);
  padding: 15px 12px 15px 12px;
  z-index: 2;
  margin-bottom: 35px;
  overflow: hidden;
  position: relative; }

.persons-box .person > div {
  color: #194cb1;
  font-size: 16px;
  float: left;
  margin-right: 10px; }

.persons-box .person > div > span {
  display: block; }

.location-box {
  margin-bottom: 0; }
  .location-box .label {
    font-family: "Helvetica Neue LT W02_71488916", Arial, helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;
    padding-bottom: 10px;
    display: block; }
  .location-box .map {
    float: left;
    width: 50%;
    position: relative;
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px; }
  .location-box .map .osm {
    max-width: 100%;
    min-height: 122px; }
  .location-box .address {
    float: left;
    width: 50%;
    position: relative;
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px;
    position: static; }
  .location-box .directions {
    position: absolute;
    bottom: 15px;
    margin: 0; }

@media (max-width: 480px) {
  .location-box .map,
  .location-box .address {
    width: 100%; }
  .location-box .address {
    margin-top: 1em;
    padding-bottom: 50px; } }

.contact-box {
  text-align: left;
  background-color: #d4e1f2;
  padding: 15px 12px;
  color: #fff;
  z-index: 1;
  margin-top: -60px;
  overflow: hidden; }
  .contact-box .label {
    font-family: "Helvetica Neue LT W02_71488916", Arial, helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;
    display: block;
    padding: 0px 0px 12px 0px; }
  .contact-box .col1,
  .contact-box .col2 {
    width: 50%;
    position: relative;
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px;
    padding-left: 0px;
    float: left; }

@media (max-width: 640px) {
  .contact-box .col1,
  .contact-box .col2 {
    width: 100%; } }

.contact-box div {
  font-family: "Helvetica Neue LT W02_73 Bd Ex", Arial, helvetica, sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #000; }

.contact-box div a {
  color: #000; }

.contact-box a,
.contact-box span {
  padding-bottom: 10px;
  position: relative;
  padding: 10px 0px 10px 0px;
  display: inline-block; }

.contact-box .phone span:before,
.contact-box .fax span:before,
.contact-box .email a:before,
.contact-box .web a:before {
  font-size: 2em;
  top: 5px;
  color: #194cb1 !important;
  font-family: "nephrocare";
  content: "\e902";
  padding: 0px 2px 0px 0px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  vertical-align: bottom;
  position: relative; }

.contact-box .phone span:before {
  content: '\e609'; }

.contact-box .fax span:before {
  content: '\e608'; }

.contact-box .email a:before {
  content: '\e902'; }

.contact-box .web a:before {
  content: '\e60a'; }

/**
 Openings / Calendar
 */
.opening {
  margin-bottom: 35px; }
  .opening > span.label {
    font-family: "Helvetica Neue LT W02_73 Bd Ex", Arial, helvetica, sans-serif;
    font-weight: 400;
    font-size: 26px;
    color: #000;
    font-size: 25px;
    display: block;
    margin-bottom: 20px; }
  .opening .headline .day {
    background-color: #4389bc;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    line-height: 90px;
    position: relative;
    width: 14.28%;
    height: 90px;
    text-align: center;
    float: left;
    border-left: 1px solid #276a9b;
    border-right: 1px solid #75afd9; }
  .opening .headline .day.mon {
    border-left: none; }
  .opening .headline .day.sun {
    border-right: none; }
  .opening .week {
    background-color: #fff; }
  .opening .week .day {
    border: solid 1px #fff;
    position: relative;
    width: 14.28%;
    height: 220px;
    float: left; }
  .opening .week .day .open {
    position: absolute;
    border: solid 1px #fff;
    background-color: #d4e1f2;
    width: 100%;
    text-align: center;
    font-size: 13px; }
  .opening .week .helper {
    clear: both; }

@media (max-width: 480px) {
  .opening .week .day .open {
    line-height: 16px !important;
    padding-top: 10px; } }

@media (max-width: 767px) {
  .opening > span.label {
    font-size: 20px; } }

@media (max-width: 480px) {
  .opening .headline .day {
    height: 45px;
    line-height: 45px; } }

/**
Result map
 */
#contentMain .result-table {
  margin: 1em 0;
  padding: 0;
  display: table;
  width: 100%; }
  #contentMain .result-table li {
    display: table-row; }
  #contentMain .result-table li.tablerow {
    position: relative;
    font-size: 16px; }
    #contentMain .result-table li.tablerow.even {
      background-color: #d4e1f2; }
  #contentMain .result-table li > div {
    display: table-cell; }
  #contentMain .result-table li.tablerow > div {
    padding: 15px 0 15px 30px;
    min-height: 30px; }
    #contentMain .result-table li.tablerow > div .label {
      display: none; }
  #contentMain .result-table li > div h2 {
    margin: 40px 0; }
  #contentMain .result-table .tablehead > div {
    background-color: #4389bc;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 30px 20px; }
  #contentMain .result-table li > div.title {
    position: relative; }
  #contentMain .result-table li > div.title a {
    text-decoration: underline;
    font-weight: bold; }
  #contentMain .result-table li > div.title a .icon {
    display: inline-block; }
    #contentMain .result-table li > div.title a .icon:before {
      font-family: "nephrocare";
      content: "\e610";
      padding: 0px 2px 0px 0px;
      speak: none;
      font-size: 30px;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      text-decoration: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      display: block;
      position: absolute;
      top: 15px;
      left: 0; }
  #contentMain .result-table .toggle {
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 0 !important;
    border: none; }
    #contentMain .result-table .toggle i {
      cursor: pointer;
      color: #0038a9;
      font-size: 30px; }
    #contentMain .result-table .toggle i:before {
      font-family: "nephrocare";
      content: "\e613";
      padding: 0px 2px 0px 0px;
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      display: inline-block; }
  #contentMain .result-table .tablerow.open i:before {
    content: "\e611"; }
  @media (min-width: 767px) {
    #contentMain .result-table .toggle {
      display: none !important; } }
  @media (min-width: 768px) {
    #contentMain .result-table .tablerow .modality,
    #contentMain .result-table .tablerow .cost {
      display: table-cell !important; } }
  @media (max-width: 767px) {
    #contentMain .result-table li {
      display: block; }
    #contentMain .result-table li > div {
      display: block; }
    #contentMain .result-table .tablehead .title {
      width: 100%; }
    #contentMain .result-table .tablehead .modality,
    #contentMain .result-table .tablehead .cost {
      display: none; }
    #contentMain .result-table .tablerow .modality,
    #contentMain .result-table .tablerow .cost {
      display: none; }
      #contentMain .result-table .tablerow .modality .label,
      #contentMain .result-table .tablerow .cost .label {
        display: block;
        font-weight: 700;
        text-transform: uppercase;
        display: block; } }

.bigmap .popover {
  max-width: 320px; }

.bigmap div.bubble {
  width: 240px;
  line-height: 15px;
  font-size: 13px; }

.bigmap div.bubble span {
  color: #000000;
  display: block; }

.bigmap div.bubble span .row {
  margin: 0; }

.bigmap div.bubble span.phone, .bigmap div.bubble span.fax {
  position: relative;
  padding-left: 20px; }

.bigmap div.bubble span:before {
  font-size: 24px !important;
  vertical-align: bottom;
  margin: 0px 0px -3px 0px;
  position: absolute;
  left: -6px;
  top: -6px; }

.bigmap div.bubble span span {
  display: inline-block; }

.bigmap div.bubble span.label {
  width: 30px; }

.bigmap div.bubble span.detail-link a:before, .bigmap div.bubble span.direction a:before {
  font-family: "nephrocare";
  content: "\e610";
  padding: 0px 2px 0px 0px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block; }

.bigmap div.bubble .title {
  font-weight: bold;
  font-size: 13px;
  border-bottom: solid 1px #000;
  padding-bottom: 3px;
  margin-bottom: 3px; }

.bigmap div.bubble .name {
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 6px; }

.bigmap div.bubble .name a {
  background-image: none !important;
  padding-left: 0px !important; }

.bigmap div.bubble .city {
  margin-bottom: 6px; }

.bigmap div.bubble .detail-link {
  margin-top: 6px; }

.bigmap div.bubble a {
  background-image: none !important;
  font-weight: bold !important; }

/**
 Fake Select
 */
.fake-select {
  position: relative; }
  .fake-select .fake-select-trigger {
    background-color: #fff;
    width: 100%;
    padding: 10px 10px 6px 10px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    height: 40px;
    border: 1px solid #4389bc;
    position: relative;
    margin-bottom: 1em;
    cursor: pointer; }
  .fake-select .fake-select-trigger i {
    display: block;
    height: 38px;
    width: 38px;
    background-color: #4389bc;
    position: absolute;
    top: 0;
    right: 0; }
  .fake-select .fake-select-trigger i:after {
    content: ' ';
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    transform: rotate(-45deg);
    position: absolute;
    left: 14px;
    top: 14px; }
  .fake-select .hidden-select {
    background: none repeat scroll 0 0 transparent;
    height: 26px;
    opacity: 0.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    cursor: pointer;
    border: none;
    background-color: #FFFFFF;
    font-size: 14px;
    color: #000; }

/**
 fake check
 */
.fake-check {
  position: relative;
  display: flex; }
  .fake-check label {
    cursor: pointer;
    font-size: 14px;
    line-height: 14px; }
  .fake-check input[type="checkbox"] {
    cursor: pointer;
    opacity: 0.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    height: 25px;
    width: 25px;
    position: absolute;
    z-index: 99;
    outline: none !important;
    margin: 0;
    left: 10px; }
  .fake-check .fakecheck {
    flex-shrink: 0;
    border: solid 1px #c4c4c4;
    display: inline-block;
    height: 25px;
    width: 25px;
    font-size: 25px;
    position: relative;
    color: #fff; }
  .fake-check .fakecheck:before {
    font-family: "nephrocare";
    content: "\e605";
    padding: 0px 2px 0px 0px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    top: -1px;
    vertical-align: top;
    padding: 0; }
  .fake-check .fakecheck.checked {
    color: #4389bc; }

/**
Button
 */
.button-set {
  text-align: center; }

a.btn,
button.btn {
  display: inline-block;
  border: none;
  padding: 8px 20px 8px 20px !important;
  background-color: #4389bc;
  color: #fff;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  margin: .5em 0; }

a.btn:hover,
button.btn:hover {
  background-color: #d4e1f2;
  color: #000; }

a.btn.invert,
button.btn.invert {
  background-color: #d4e1f2;
  color: #000; }

a.btn.dark,
button.btn.dark {
  background-color: #0038a9;
  color: #fff; }

a.btn.invert:hover,
button.btn.invert:hover {
  background-color: #4389bc;
  color: #fff; }

#holiday-dialysis-clinics input {
  font-size: 14px;
  color: #666;
  border: solid 1px #99c2e4;
  width: 250px;
  height: 40px;
  padding: 2px 0px 0px 14px; }

@media all and (max-width: 766px) {
  h1.pagetitle {
    height: 85px !important; } }
